/* =================================================================== */
/* Overrides
====================================================================== */
/* typography */
.text-heavy {font-weight: 700;}
.text-xheavy {font-weight: 900;}
.text-larger {font-size:110%;}

/* color */
.text-white { color:white !important;}
.text-shadow-black       { text-shadow:0 0 2.5px black, 0 0 5px black, 0 0 10px black;}
.text-shadow-training    { text-shadow:0 0 2.5px rgb(235,92,5),   0 0 5px rgb(235,92,5),   0 0 10px rgb(235,92,5);}
.text-shadow-simulation  { text-shadow:0 0 2.5px rgb(22,169,210), 0 0 5px rgb(22,169,210), 0 0 10px rgb(22,169,210);}
.text-shadow-engineering { text-shadow:0 0 2.5px rgb(46,162,50),  0 0 5px rgb(46,162,50),  0 0 10px rgb(46,162,50);}
.text-shadow-products    { text-shadow:0 0 2.5px rgb(70,52,130),  0 0 5px rgb(70,52,130),  0 0 10px rgb(70,52,130);}

.bg-color-training    { background-color: rgb(235,92,5); }
.bg-color-simulation  { background-color: rgb(22,169,210); }
.bg-color-engineering { background-color: rgb(46,162,50); }
.bg-color-products    { background-color: rgb(70,52,130);}
.bg-color-banner-blue { background-color: rgb(9, 91, 165); }

.bg-img, .bg-img-training, .bg-img-simulation, .bg-img-engineering, .bg-img-products {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.bg-img-training {
    background-color: rgb(235,92,5);
    background-image: url(/images/calytrix/tse-integrated/training.jpg);
}
.bg-img-simulation {
    background-color: rgb(22,169,210);
    background-image: url(/images/calytrix/tse-integrated/simulation.jpg);
}
.bg-img-engineering {
    background-color: rgb(46,162,50);
    background-image: url(/images/calytrix/tse-integrated/engineering.jpg);
}
.bg-img-products { background-color: rgb(70,52,130);}

.background-blue { background: #e0f2ff !important; }

/* margin */
.m0, .no-margin {margin:0;}

/* padding */
.p0, .no-padding {padding:0;}
.p1em {padding:1em;}

/* border */
.b0, .no-border {
    border:0px solid black;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.br-4 {
    border-radius:4px;
}
.elevated
{
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

/* width/height */
.h100 {height:100%;}
.mxh50 {max-height:50%;}
.w100 {width:100%;}
.w33 {width:33.33333%;}
.w66 {width:66.66666%;}
.w25 {width:25%;}

/* display */
.block {display:block;}
.inline-block {display:inline-block;}
.flex {display:flex;}

#logo { margin-top: 25px; /* center in header */ }

.left-align {
	text-align: left;
}
.pull-left {
	float: left;
}
.right-align {
	text-align: right;
}
.pull-right {
	float: right;
}
.center-align ,
tbody.center-align tr td, tbody.center-align tr th,
tfoot.center-align tr td, tfoot.center-align tr th,
thead.center-align tr td,thead.center-align tr th{
	text-align: center;
}

/* ------------------------------------------------------------------ */
/* Fixed navigation bar */
.fixed-navbar {
    position:fixed;
    z-index:200;
    width:1020px;
    background-color:white;
    box-shadow:0 0 10px rgba(0,0,0,0.125);
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.fixed-navbar { width: 714px; }
}
@media only screen and (max-width: 767px) {
	.fixed-navbar { width: 420px; }
}
@media only screen and (max-width: 479px) {
    .fixed-navbar { width: 320px; }
}
.offset-for-fixed-navbar
{
    position:relative !important;
    top:105px !important;
}

/* ------------------------------------------------------------------ */
/* Navigation bar dropdown menus */

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    top:60px;
    left:20px;
    background-color: #FFF;
    min-width: 160px;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

/* Links inside the dropdown */
.dropdown-content li a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content li a:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.dropdown-content li a:hover {
    background-color: #E0F2FF;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Adjustment for screen size transition points */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.header-menu > li > a { padding: 15px 15px 16px 15px; }
    .dropdown-content { left:10px; }
}

/* ------------------------------------------------------------------ */
.vertical-flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.vertical-flex-item {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}

.vertical-flex-item.stretch {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}

/* ------------------------------------------------------------------ */
.tse-clip-right { clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%); }
.tse-clip-left  { clip-path: polygon(0 0, 85% 0, 100% 100%, 0 100%); }
.tse-angle-overlay {
    width: 200px;
    height: 250px;
    position: relative;
    top: 0px;
    background-color: rgba(0,0,0,0.5);
    left: 485px;
    clip-path: polygon(35% 0, 100% 0, 65% 100%, 0 100%);
}
.tse-angle-overlay.left {
    left: 345px;
    clip-path: polygon(0 0, 65% 0, 100% 100%, 35% 100%);
}
/* ------------------------------------------------------------------ */
/* Picture table */
table.picture-table td.text {
	vertical-align:middle;
	padding:8px;
}
table.picture-table td.image {
	vertical-align:middle;
	text-align:center;
	padding:8px;
}
table.picture-table td.image img {
	display: block;
    margin-left: auto;
    margin-right: auto
}

/* Picture table - END */
/* ------------------------------------------------------------------ */

.container .tab-content .one-full.column {
	width: 840px;
}
.container .tab-content .one-half.column {
	width: 420px;
}
.container .tab-content .one-quarter.column {
	width: 210px;
}
.container .tab-content .three-quarter.column {
	width: 630px;
}
.container .tab-content .one-third.column {
	width: 280px;
}
.container .tab-content .two-third.column {
	width: 560px;
}

img.circle{
	border-radius: 50%;
}

.post-img div {
	width: 280px;
	height: 202px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:90%;
}

ul.header-menu li.current-page, ul.header-menu li.current-page a {
	color:#095ba5;
	font-weight:bold;
}

figcaption {
	text-align:center;
	font-size:smaller;
}

.page-content {
	/*text-align: justify;*/
}

/* Give us back our bold! */
b { font-weight:700; }

blockquote {
	max-width: 600px;
}

blockquote > footer {
	padding-top: 5px;
	text-align: right;
}

.download-now {
	margin-top:-60px;
	margin-bottom:-20px;
	background-color: #ebf6e0;
	border: 1px solid #b3dc82;
}

.download-now h3 {
	font-size: larger;
	color: #5091B2;
}

/** First put in to center a table of images inside an accordian block  */
.accordion-table {
	margin-left:auto;
	margin-right:auto;
}

/* This helps us get the lighter additional text to supplement the header
   text for an accordion. We use for " / Pro Only" suffix typically */
.accordion > h3 > small
{
	font-size: 13px;
	font-weight: 200;
	color: #888;
}

/* Put a little bit of space between paragraphs inside an accordion */
.accordion p
{
	padding-bottom: 5px;
}

/** In some places, other styles mean that lists lost their basic list-like
    properties (mainly so they can be used for other purposes). This should
    set them back to something more familiar when needed. */
ul.default-list {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-left: 2.0em;
	list-style-position: outside;
	list-style-type: square;
}

/* ------------------------------------------------------------------ */
/* News Article Settings                                              */
/* ------------------------------------------------------------------ */
.month{
	width: 30px;
}

/* ------------------------------------------------------------------ */
/* Carousel Settings                                                  */
/* ------------------------------------------------------------------ */
/* Make the "next" button stand out a bit more */

.arl.active, .arr.active { background-color: #aaa; }
/*.arl.active, .arr.active { background-color: #095ba5; } -- same colour as Read More button */

/* Leave the hover colour for now */
.arl.active:hover, .arr.active:hover { background-color: #169fe6; }

/* Change the height when we put things in a tabbed pane */
.jcarousel-in-tabpane { height: 200px; }

/* Events Carousel -- needs to be a touch different */
.carousel-navi-events { margin: 5px 0 0 0; float: right; }
.arl-events, .arr-events { margin-top: 0px; }
.portfolio-item.events{ margin: 10px 0 10px 0; }
.three.columns.events{ margin-left: 0;}


/* ------------------------------------------------------------------ */
/* Forms                                                              */
/* ------------------------------------------------------------------ */
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select
{
	margin-bottom: 15px;
}

/* Form error page styles */
#form-error { margin: 50px 0 75px 0; }

#form-error h2
{
	text-align: center;
	font-size: 100px;
	line-height: 100px;
	font-weight: normal;
	letter-spacing: -5px;
	margin-bottom: 20px;
}

#form-error p
{
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}

#form-error #reason
{
	font-size: 24px;
}

#form-error i
{
	color: #ddd;
	font-size: 100px;
}


/* ------------------------------------------------------------------ */
/* Social Icons                                                       */
/* ------------------------------------------------------------------ */

.social-icons {
	float: left;
	padding-left: 4px;
}

.social-icons li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	margin-right: 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.social-icons li a {
	display: block;
	padding-left: 0;
	height: 32px;
	width: 32px;
}

/* Social Icons */
.twitter    {background: url(/images/calytrix/social/twitter.png) no-repeat 50%; }
.facebook   {background: url(/images/calytrix/social/facebook.png) no-repeat; }
.linkedin   {background: url(/images/calytrix/social/linkedin.png) no-repeat 50%; }
.rss        {background: url(/images/calytrix/social/rss.png) no-repeat 50%; }
.flickr     {background: url(/images/calytrix/social/flickr.png) no-repeat 50%; }
.lastfm     {background: url(/images/calytrix/social/lastfm.png) no-repeat 50%; }
.skype      {background: url(/images/calytrix/social/skype.png) no-repeat 50%; }
.youtube    {background: url(/images/calytrix/social/youtube.png) no-repeat 50%; }

/* Retina Images (High Resolution)
====================================================================== */
@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {

.twitter    {background: url(/images/calytrix/social/twitter@2x.png) no-repeat 50%; background-size: 50%; }
.facebook   {background: url(/images/calytrix/social/facebook@2x.png) no-repeat; background-size: 50%; }
.linkedin   {background: url(/images/calytrix/social/linkedin@2x.png) no-repeat 50%; background-size: 50%; }
.rss        {background: url(/images/calytrix/social/rss@2x.png) no-repeat 50%; background-size: 50%; }
.flickr     {background: url(/images/calytrix/social/flickr@2x.png) no-repeat 50%; background-size: 50%; }
.lastfm     {background: url(/images/calytrix/social/lastfm@2x.png) no-repeat 50%; background-size: 50%; }
.skype      {background: url(/images/calytrix/social/skype@2x.png) no-repeat 50%; background-size: 50%; }
.youtube    {background: url(/images/calytrix/social/youtube@2x.png) no-repeat 50%; background-size: 50%; }

}


/* ------------------------------------------------------------------ */
/* LVC Game Page Settings                                             */
/* ------------------------------------------------------------------ */
.lvc-table tr, .lvc-table td, lvc-table a
{
	vertical-align: middle;
}


